/* No comment provided by engineer. */
"Add" = "Aggiungi";

/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "vorresti aggiungere %ld al componente?";

/* plugin name */
"Glyph Panel" = "Pannello glifi";

